.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7eac1852-0b1f-4270-0c16-4372c8e064d1 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7eac1852-0b1f-4270-0c16-4372c8e064d1) !important;
}
.lfr-layout-structure-item-61f9e481-19a1-09e0-b21e-a7da4ce14a8a {
background-color: var(--pastel-blue) !important;
border-radius: 0.375rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a80aa562-7270-bd2b-3135-4a69842f0805 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-c098177d-e31d-9d4c-1f9c-f8dec25c7063 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c098177d-e31d-9d4c-1f9c-f8dec25c7063) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
